[DICTIONARY_MAINID]
MAINID=2603

[SF_SYSOPHOME_DLG_MENU_OPT]
1=菜单优化

[SF_SYSOPHOME_DLG_DESKTOP_OPT]
1=桌面优化

[SF_SYSOPHOME_DLG_NETWORK_OPT]
1=网络优化

[SF_SYSOPHOME_DLG_SERVICE_OPT]
1=服务优化

[SF_SYSOPHOME_DLG_STARTUP_OPT]
1=启动优化

[SF_SYSOPHOME_DLG_OTHER_OPT]
1=其他优化

[SF_SYSOPMENU_OPT_BTN_APPLY]
1=应用

[SF_SYSOPMENU_OPT_BTN_RESET]
1=重置

[SF_SYSOPMENU_OPT_DISABLE_RECENT_FILE]
1=禁用开始菜单中自动保存最近浏览文件这一功能

[SF_SYSOPMENU_OPT_DISABLE_RECENT_FILE_DESCRIPTION]
1=如果您不想让最近浏览的文件在开始菜单中的显示出来，请选择这里，“最近浏览文件”就不会在开始菜单中出现了。

[SF_SYSOPMENU_OPT_CLEAR_RECENT_FILE_ON_EXIT]
1=当退出这个系统时，清除最近浏览的文件痕迹

[SF_SYSOPMENU_OPT_CLEAR_RECENT_FILE_ON_EXIT_DESCRIPTION]
1=为了保护您的隐私，当您退出这个系统时，您可以通过选择这一项来禁用最近浏览的文件这一功能。

[SF_SYSOPMENU_OPT_DISABLE_RECENT_TRACK]
1=禁用保存最近浏览文件这一功能

[SF_SYSOPMENU_OPT_DISABLE_RECENT_TRACK_DESCRIPTION]
1=禁用Windows系统的跟踪最近文件的功能！

[SF_SYSOPMENU_OPT_OPTIMIZE_STARTUP_SPEED]
1=优化开始菜单，优化电脑开机速度

[SF_SYSOPMENU_OPT_OPTIMIZE_STARTUP_SPEED_DESCRIPTION]
1=开始菜单的系统默认延迟时间是400秒，如果您的电脑反应足够快的话，您可以选择这一项来减少开始菜单的反应时间。

[SF_SYSOPMENU_OPT_MULTI_PAGE]
1=显示多个页面

[SF_SYSOPMENU_OPT_MULTI_PAGE_DESCRIPTION]
1=选择这一项，开始菜单将以多页面的形式显示，否则，开始菜单将会以滚动形式显示。

[SF_SYSOPMENU_OPT_SHOW_RUN]
1=显示“运行”

[SF_SYSOPMENU_OPT_SHOW_RUN_DESCRIPTION]
1=在开始菜单中显示“运行”。

[SF_SYSOPSTART_MENU_MSG_SET_COMPLETE]
1=设置完成！但您可能需要重启电脑，所做的设置才会生效。

[SF_SYSOPDESKTOP_OPT_BTN_APPLY]
1=应用

[SF_SYSOPDESKTOP_OPT_BTN_RESET]
1=重置

[SF_SYSOPDESKTOP_CHKBOX_REMOVE_SHORTCUT_ARROW]
1=删除快捷方式箭头

[SF_SYSOPDESKTOP_DESCIPTION_REMOVE_SHORT_CUT_ARROW]
1=从快捷方式图标中删除箭头！

[SF_SYSOPDESKTOP_CHKBOX_REMOVE_SHORTCUT_TEXT]
1=删除快捷方式文本

[SF_SYSOPDESKTOP_DESCIPTION_REMOVE_SHORT_CUT_TEXT]
1=从快捷方式图标中删除文本！

[SF_SYSOPDESKTOP_CHKBOX_ADD_NEWWINDOW]
1=在关联菜单中添加“新窗口”

[SF_SYSOPDESKTOP_DESCRIPTION_ADD_NEWWINDOW]
1=当您右击某个地方时，添加“新窗口”到关联菜单。

[SF_SYSOPDESKTOP_DESCRIPTION_DISABLE_BALLON_TIPS]
1=禁用Ballon Tips

[SF_SYSOPDESKTOP_CHKBOX_DISABLE_BALLON_TIPS]
1=禁用Ballon Tips

[SF_SYSOPDESKTOP_CHKBOX_DONT_CACHE_THUMBNAIL]
1=请勿缓存缩略图！

[SF_SYSOPDESKTOP_DESCRIPTION_DONT_CACHE_THUMBNAIL]
1=请勿缓存缩略图！

[SF_SYSOPDESKTOP_CHKBOX_RESTART_EXPLORER_AFTER_CRASH]
1=Explorer崩溃时重启

[SF_SYSOPDESKTOP_DESCRIPTION_RESTART_EXPLORER_AFTER_CRASH]
1=Explorer崩溃时重启！

[SF_SYSOPDESKTOP_MSG_SET_COMPLETE]
1=桌面优化完成！您可能需要重启电脑，设置才能生效。

[SF_SYSOPNETWORK_BUTTON_OPTIMIZE]
1=优化

[SF_SYSOPNETWORK_TXT_SELECT_NETWORK_TYPE]
1=请选择网络类型：

[SF_SYSOPNETWORK_MSG_OPTIMIZE_COMPLETE]
1=优化完成！

[SF_SYSOPNETWORK_MSG_SELECT_TYPE]
1=请选择您的网络类型！

[SF_SYSOPNETWORK_SELECT_CONNECTION]
1=请选择连接类型！

[SF_SYSOPNETWROK_DIA_UP_CONNECTION]
1=拨号连接（最高：56kbps）

[SF_SYSOPNETWROK_ISDN_64KBPS]
1=ISDN（64 kbps）

[SF_SYSOPNETWROK_ISDN_2]
1=ISDN, 2 Channel(128 kbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_512KBPS]
1=数字用户线路：电缆调制解调器或卫星连接(最高512kbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_512T1]
1=数字用户线路：电缆调制解调器或卫星连接(512kbps至1mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T2]
1=数字用户线路：电缆调制解调器或卫星连接(最高2 mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T6]
1=数字用户线路：电缆调制解调器或卫星连接(最高mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_T16]
1=数字用户线路：电缆调制解调器或卫星连接(最高16 mbps)

[SF_SYSOPNETWROK_DSL_CABLE_MODEM_OR_SATELLITE_16M_HIGHER]
1=数字用户线路：电缆调制解调器或卫星连接(16 mbps或更高)

[SF_SYSOPNETWROK_FIXED_CONNECTION]
1=固定连接(10 Mbit或更高)

[SF_SYSOPNETWROK_LOCAL_NETWORK]
1=本地网络(10 mbps或更高)

[SF_SYSOPNETWROK_WIRELESS_NETWORK]
1=无线网络(10 mbps或更高)

[SF_SYSOPSERVICE_CHKBOX_AUTOSTART]
1=自动 

[SF_SYSOPSERVICE_CHKBOX_MANUALSTART]
1=手动 

[SF_SYSOPSERVICE_CHKBOX_DISABLE]
1=禁用

[SF_SYSOPSERVICE_TEXT_COMPUTER_BROWSER]
1=计算机浏览

[SF_SYSOPSERVICE_TEXT_DHCP_CLIENT]
1=DHCP客户端

[SF_SYSOPSERVICE_TEXT_REMOTE_REGISTRY]
1=远程注册

[SF_SYSOPSERVICE_TEXT_SECONDARY_LOGON]
1=辅助登录

[SF_SYSOPSERVICE_TEXT_SECURITY_CENTER]
1=安全中心

[SF_SYSOPSERVICE_TEXT_SERVER]
1=服务器

[SF_SYSOPSERVICE_TEXT_NET_BIOS_HELPER]
1=TCP/IP NetBIOS协议帮手

[SF_SYSOPSERVICE_TEXT_THEMES]
1=主题

[SF_SYSOPSERVICE_TXT_APP_LAYER_SERVICE]
1=应用层网关服务

[SF_SYSOPSERVICE_TXT_APP_MANAGEMENT]
1=应用程序管理

[SF_SYSOPSERVICE_TXT_WINDOW_AUTO_UPDATE]
1=Windows自动更新

[SF_SYSOPSERVICE_TXT_BACKGROUND_INTEL]
1=后台智能传输服务

[SF_SYSOPSERVICE_TXT_COM_EVENT_SYSTEM]
1=Com+ Event System

[SF_SYSOPSERVICE_TXT_CRYPT_SERVICE]
1=加密服务

[SF_SYSOPSERVICE_TXT_PLUG_PLAY]
1=Plug Play

[SF_SYSOPSERVICE_TXT_PRINTER]
1=Printer Spooler

[SF_SYSOPSERVICE_TXT_CURRENT_SETTINGS]
1=默认设置

[SF_SYSOPSERVICE_TXT_HOME]
1=家庭模式

[SF_SYSOPSERVICE_TXT_OFFICE]
1=办公模式

[SF_SYSOPSERVICE_TEXT_APPLY]
1=应用

[SF_SYSOPSERVICE_TEXT_RESET]
1=重置

[SF_SYSOPSTARTUP_LIST_ITEM]
1=选项

[SF_SYSOPSTARTUP_LIST_FILENAME]
1=文件路径

[SF_SYSOPSTARTUP_TEXT_DETAIL_INFORMATION]
1=详细信息

[SF_SYSOPSTARTUP_TEXT_FILENAME]
1=文件名：

[SF_SYSOPSTARTUP_TEXT_LOCATION]
1=位置：

[SF_SYSOPSTARTUP_TEXT_INSTRUCTION]
1=说明：

[SF_SYSOPSTARTUP_TEXT_FILENAME_INIT]
1=第一步：从以上应用程序中选择您不想在Windows启动时启动的程序。

[SF_SYSOPSTARTUP_TEXT_LOCATION_INIT]
1=第二步：点击”删除“按钮。

[SF_SYSOPSTARTUP_BUTTON_REMOVE]
1=删除

[SF_SYSOPSTARTUP_REMOVE_COMPLETE]
1=优化完成！

[SF_SYSOPSTARTUP_NOTHING_REMOVED]
1=没有什么需要优化的。

[SF_SYSOPOTHER_RESTART_WINDOW_WHEN_ERROR]
1=发生严重错误时，重启Windows

[SF_SYSOPOTHER_DESCRIPTION_RESTART_WINDOW_WHEN_ERROR]
1=发生严重错误时，重启Windows！

[SF_SYSOPOTHER_END_UNRESPONSIVE_APP]
1=结束未反应的应用程序

[SF_SYSOPOTHER_DESCRIPTION_END_UNRESPONSIVE_APP]
1=结束未反应的应用程序！

[SF_SYSOPOTHER_ACCELERATE_TURNOFF]
1=加速关闭速度

[SF_SYSOPOTHER_DESCRIPTION_ACCELERATE_TURNOFF]
1=加速Windows的关闭速度！

[SF_SYSOPOTHER_DISABLE_AUTO_PLAY]
1=禁用光碟自动播放功能

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_AUTO_PLAY]
1=每次将光碟放入CD光盘匣时，阻止CD自动运行。

[SF_SYSOPOTHER_DISABLE_ERROR_REPORT]
1=禁用错误报告

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_ERROR_REPORT]
1=禁止发送错误报告！

[SF_SYSOPOTHER_DISABLE_LOW_DISK_WARN]
1=禁用低速光碟警告

[SF_SYSOPOTHER_DESCRIPTION_DISABLE_LOW_DISK_WARN]
1=禁止弹出低速光碟空间提示信息！

[SF_SYSOPOTHER_AUTO_ADMIN_LOGON]
1=以管理员的身份自动登陆

[SF_SYSOPOTHER_DESCRIPTION_AUTO_ADMIN_LOGON]
1=当windows开始时，自动登录。

[SF_SYSOPOTHER_USERNAME]
1=用户名：

[SF_SYSOPOTHER_PSWD]
1=密码：

[SF_SYSOPOTHER_TEXT_APPLY]
1=应用

[SF_SYSOPOTHER_TEXT_RESET]
1=设置

[SF_SYSOPOTHER_TEXT_OPTIMIZE_COMPLETED]
1=优化完成！

[IDS_START_BTN_DRIVE_SCAN]
1=开始扫描


[SF_SYSOPHOME_NET_FINISH]
1=优化完成

[SF_SYSOPHOME_DLG_DRIVE_OPT]
1=驱动器优化

[IDS_START_BTN_ABORT_DRIVE_SCAN]
1=中止扫描

[IDS_START_DRIVE_SCAN_ERROR]
1=驱动程序扫描错误，请检查网络连接

[IDS_SYSOPT_COMPUTER_OPTIMIZATION]
1=计算机优化：

[IDS_SYSOPT_NETWORK_OPTIMIZATION]
1=网络优化：

[SF_SYSOPNETWORK_BASIC]
1=基本

[SF_SYSOPNETWORK_DSL]
1=DSL

[SF_SYSOPNETWORK_LAN]
1=LAN

[SF_SYSOPNETWORK_DIAUP]
1=拨号调制解调器

[SF_SYSOPNETWORK_FIOS]
1=FIOS

[SF_SYSOPNETWORK_WIRELESS]
1=无线

[SF_SYSOPCOMPUTER_BASIC]
1=基本

[SF_SYSOPCOMPUTER_DAILY]
1=日常使用（家庭用户）

[SF_SYSOPCOMPUTER_TOP]
1=最佳表现（家庭用户）

[SF_SYSOPCOMPUTER_OFFICE]
1=办公室工作（商务用户）

[SF_SYSOPCOMPUTER_SERVER]
1=服务器（商务用户）

[SF_SYSOPSCAN]
1=扫描

[SF_SYSOPTITLE]
1=系统优化

[SF_SYSOPDESCP]
1=根据您使用PC和配置网络的方式，通过释放系统的内置电源，全面优化Windows，实现最终的系统性能和最高的Internet速度。终极优化技术可以将您的PC变成商业PC，生产性工作计算机，娱乐中心，游戏机或科学计算机。

[SF_SYSOPCOMPUTER_BASIC_DESP]
1=针对多功能计算机进行优化，使其具有更好的兼容性和更快的速度。

[SF_SYSOPCOMPUTER_DAILY_DESP]
1=优化日常使用的电脑，改善整体系统性能。

[SF_SYSOPCOMPUTER_TOP_DESP]
1=是您多媒体中心，网络游戏和互联网冲浪的最佳选择。

[SF_SYSOPCOMPUTER_OFFICE_DESP]
1=优化您的工作，商务，家庭办公，研究和学习。

[SF_SYSOPCOMPUTER_SERVER_DESP]
1=优化文件服务器或打印服务器。

[SF_SYSOPNETWORK_BASIC_DESP]
1=选择互联网连接类型。

[SF_SYSOPNETWORK_DSL_DESP]
1=连接到互联网宽度ADSL / SDSL，有线调制解调器或卫星链路。

[SF_SYSOPNETWORK_LAN_DESP]
1=使用固定连接连接到Internet。

[SF_SYSOPNETWORK_DIALUP_DESP]
1=使用电话调制解调器，ISDN，GPRS，EDGE，2.5G或蓝牙连接到互联网。

[SF_SYSOPNETWORK_FIOS_DESP]
1=使用光纤通信网络连接到互联网。

[SF_SYSOPNETWORK_WIRELESS_DESP]
1=使用无线连接，802.11a，802.11b，802.11g或802.11n连接到互联网。

[SF_SYSOPITEM_NAME]
1=项目名称

[SF_SYSOPITEMS]
1=项目

[SF_SYSOPWINDOWS_SERVICES]
1=Windows服务

[SF_SYSOPCERTPROPSVC]
1=优化CertPropSvc服务以改善性能

[SF_SYSOPPEERDISTSVC]
1=优化PeerDistSvc服务以改善性能

[SF_SYSOPNETLOGON]
1=优化NetLogon服务以改善性能

[SF_SYSOPMSISCSI]
1=优化Msiscsi服务以改善性能

[SF_SYSOPSNMPTRAP]
1=优化SNMPTRAP服务以改善性能

[SF_SYSOPNAPAGENT]
1=优化napagent服务以改善性能

[SF_SYSOPCSCSERVICE]
1=优化CscService服务以改善性能

[SF_SYSOPAPPMGMT]
1=优化AppMgmt服务以改善性能

[SF_SYSOPAXINSTSV]
1=优化AxInstSV服务以改善性能

[SF_SYSOPSCPOLICYSVC]
1=优化SCPolicySvc服务以改善性能

[SF_SYSOPWEBCLIENT]
1=优化WebClient服务以改善性能

[SF_SYSOPWINRM]
1=优化WinRM服务以改善性能

[SF_SYSOPWINHTTPAUTOPROXYSVC]
1=优化WinHttpAutoProxySvc服务以改善性能

[SF_SYSOPWERSVC]
1=优化WerSvc服务以改善性能

[SF_SYSOPPNRPSVC]
1=优化PNRPSVC服务以改善性能

[SF_SYSOPP2PSVC]
1=优化p2psvc服务以改善性能

[SF_SYSOPP2PIMSVC]
1=优化p2pimsvc服务以改善性能

[SF_SYSOPREMOTEREGISTRY]
1=优化RemoteRegistry服务以改善性能

[SF_SYSOPSTREAMLINE]
1=优化Windows服务

[SF_SYSOPSYSTEMCONFIGURATION]
1=系统配置

[SF_SYSOPBADNETWORK]
1=修复不好的设置

[SF_SYSOPDOT3NAME]
1=禁用NTFS的8.3名称并加快磁盘访问速度

[SF_SYSOPLASTACCESS]
1=禁用NTFS的上次访问并加快磁盘访问速度

[SF_SYSOPFOREGROUND]
1=提升前台应用程序的优先级

[SF_SYSOPWINDOWS_INTERFACE]
1=Windows界面

[SF_SYSOPHUNGAPP]
1=结束挂起应用程序更快

[SF_SYSOPWAITTOKILLAPP]
1=结束挂起应用程序更快

[SF_SYSOPWAITTOKILLSERVER]
1=使系统关机更快

[SF_SYSOPMENUSHOWDELAY]
1=使菜单显示更快

[SF_SYSOPMAXICONS]
1=增加图标缓存大小，使图标加载更快

[SF_SYSOPVISUALFX]
1=调整最佳外观

[SF_SYSOPEXTENTED]
1=减少任务栏缩略图的延迟时间

[SF_SYSOPDESKTOPLIVEHOVERTIME]
1=减少Desktop Live Preview Hover的时间

[SF_SYSOPTASKBAR]
1=任务栏和开始菜单中的动画

[SF_SYSOPLISTVIEW]
1=显示半透明选择矩形
[SF_SYSOPNETWORK_ITEM]
1=项目名称

[SF_SYSOPNETWORK_CURRENTVALUE]
1=当前值

[SF_SYSOPNETWORK_RECOMMANDVALUE]
1=Recommandation

[SF_SYSOPNETWORK_NA]
1=N / A

[SF_SYSOPNETWORK_OPTIMIZE]
1=优化

[SF_SYSOPNETWORK_BACK]
1=后退

[SF_SYSOPNETWORK_FIX]
1=修复

[SF_SYSOPNETWORK_INCREASE]
1=提高性能的服务

[SF_SYSOPEND]
1=END
